@media screen and (max-width:1200px){
	.listSlider .owl-nav .owl-prev {
		left: 0
	}
	.listSlider .owl-nav .owl-next {
		right: 0
	}
	.block-home .vc_col-sm-6:first-child .wpb_wrapper {
		max-width: 100%
	}
}
@media screen and (max-width:1168px){
	html body {
		font-size: 16px
	}
	.socials a {
		margin-left: 10px
	}
	.header .nav .menu > ul {
		display: inline-block;
		width: 100%;
		background: #074819;
	}
	.header .nav .menu li {
		float: left;
		width: auto;
	}
	.header .nav .menu ul li a{
		padding: 0 25px;
		line-height: 50px;
	}
	.wrap-header {
		padding: 10px 0 25px;
	}
	.listSlider .mask .caption {
		left: 80px;
		padding: 15px;
	}
	.listSlider .mask .caption .title-h2 {
	    font-size: 36px;
	    line-height: 35px;
	    margin-bottom: 10px;
	    color: #fdfbf2;
	}
	.header-page .title-h1 {
		font-size: 36px;
	    line-height: 35px;
	    margin-bottom: 10px;
	}
	.listSlider .mask .caption .sub_title, .header-page .title-h2 {
	    font-size: 22px;
	    line-height: 25px;
	}
	.banner {
		padding-top: 45px;
	}
	.block-page .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
		padding: 15px;
	}
	.block-home h5.vc_custom_heading, .block-home-right .vc_column-inner > .wpb_wrapper h6, .block-page h4.vc_custom_heading {
		font-size: 22px !important;
	    line-height: 25px !important;
	}
	.block-home-right .vc_column-inner > .wpb_wrapper h6 {
		margin-bottom: 10px;
	}
	.hotline > a:first-child {
	    font-size: 26px;
	    line-height: 30px;
	}
	.block-home .vc_col-sm-6:first-child .vc_btn3-container.vc_btn3-inline .vc_general.vc_btn3 {
		padding:  5px 10px;
	}
	.block-home-right .vc_column-inner > .wpb_wrapper {
		padding: 15px;
	}
	.block-home-right .vc_column-inner .vc_btn3-container.vc_btn3-inline .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	    padding: 5px 20px;
	    line-height: 20px;
	    border-radius: 0;
	    margin-top: 15px;
	    font-size: 16px;
	    background-color: #000;
	    color: #fdfbf2;
	    font-weight: 600;
	    border: 0;
	}
	.wrapper-partners .title-h3 {
		font-size: 22px;
		padding: 15px 0px;
	}
	.listAccordion .title-h5 {
	    font-size: 22px;
	    margin: 15px 0px;
	}
	.error404 .main-content {
		padding: 140px 0 100px;
	}
	.error404 .banner {
		display: none;
	}
	.free-quote #gform_1 span.arrow {
	    top: 5px;
	}
	.service .vc_col-sm-4 .widget_nav_menu ul li a {
	    /*font-size: 24px;*/
	}
	.service .vc_col-sm-4 .widget_nav_menu ul li a:after {
	    width: 30px;
	    height: 30px;
	    padding: 8px 10px;
	    right: 5px;
        top: calc(50% - 15px);
	}
	.main-content {
	    padding-top: 30px;
	    padding-bottom: 247px;
	}
	.free-quote #gform_1 .gfield_radio label:after {
	    top: 5px;
	}
	.header .nav .menu ul .sub-menu > li {
	    display: contents;
	}
}
@media screen and (max-width:992px){	
	html body {
		font-size: 14px
	}
	.header .nav .menu ul li a {
	    padding: 0 15px;
	    line-height: 40px;
	}
	.header .nav .menu {top:-10px;}
	.listSlider .mask .caption {top:-150px;}
	.main-content {
	    padding-top: 20px;
	}
	.block-home .wpb_single_image .vc_figure, .block-home .wpb_single_image .vc_single_image-wrapper {
		display: block
	}
	.block-home .wpb_single_image .vc_single_image-wrapper img{width: 100%; margin-top: 20px;}
	.wrap-itemAccordions, .wrap-itemAccordions_Two {padding-left: 10px}
	.itemAccordions .panel-header span {
		width: 25px;
		height: 25px;
		line-height: 25px;
	}
	.itemAccordions .panel-header span .fa {
	    font-size: 20px;
	    line-height: 25px;
	    position: relative;
	    left: 2px;
	}
	.itemAccordions .panel-header a {
	    display: block;
	    line-height: 35px;
	    background-color: #074819;
	    color: #fdfbf2;
	    font-weight: 600;
	    font-size: 15px;
	    padding: 0 10px 0 10px;
	    position: relative;
	}
	.showAccordion .itemAccordions .panel-header-first span .fa,
	.showAccordion_one > .itemAccordions > .panel-header > span .fa,
	.showAccordion_two > .itemAccordions > .panel-header > span .fa{top:-2px;}	
	.free-quote #gform_1 span.arrow {
	    width: 30px;
	    height: 30px;
	}
	.company-profile > .vc_col-sm-4 {
		margin-bottom: 20px;
	}
	.free-quote #gform_1 .gfield_radio li {
	    height: 30px;
	}
	.free-quote #gform_1 .gfield_radio label {
	    line-height: 30px;
	}
	.free-quote #gform_1 .gfield_radio label:after {
	    top: 2px;
	}
	.free-quote #gform_1 .submit i {
	    top: 5px;
	}
}
@media screen and (max-width:736px){
	.img_mobi {
		display: block !important;
	}
	.img_des {display: none !important;}
	.menu-mobi {
		background: #074819;
		display: block;
		padding: 5px 15px;
		text-align: right;
	}
	.menu-mobi a .fa {
		font-size: 25px;
		color: #fdfbf2;
	}
	.header .nav {
		padding: 0;
	}
	.header .nav .menu {
		display: block;
		position: fixed;
		right: 0px;
		width: 100%;
		padding: 0;
		width: 250px;
		height: 110%;
		background-color: #074819;
		left: auto;
		transform: translate3d(320px, 0px, 0px);
		-o-transform: translate3d(320px, 0px, 0px);
		-ms-transform: translate3d(320px, 0px, 0px);
		-moz-transform: translate3d(320px, 0px, 0px);
		-webkit-transform: translate3d(320px, 0px, 0px);
		-webkit-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		z-index: 11;
	}
	.header .nav .menu.show-menu {
		transform: translate3d(0px, 0px, 0px);
		-o-transform: translate3d(0px, 0px, 0px);
		-ms-transform: translate3d(0px, 0px, 0px);
		-moz-transform: translate3d(0px, 0px, 0px);
		-webkit-transform: translate3d(0px, 0px, 0px);
		-webkit-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	#bg_background {
	    background: rgba(0,0,0,0.5);
	    position: fixed;
	    width: 100%;
	    height: 100%;
	    display: block;
	    top: 0;
	    left: 0;
	    z-index: 10;
	    opacity: 0;
	    visibility: hidden;
	}
	#bg_background.show {
	    opacity: 1;
	    visibility: visible;
	}
	.close-menu{
		display: inline-block;
		margin: 10px;
		line-height: 15px;
	}
	.close-menu .fa{
	    width: 30px;
	    height: 30px;
	    display: block;
	    text-align: center;
	    background-color: #fff;
	    border-radius: 100%;
	    line-height: 30px;
	    cursor: pointer;
	    margin: 10px 0px 0;
	    font-size: 18px;
	}
	.wrap-header {
	    padding: 10px 0px;
	}
	.header .nav .menu li {
		float: none;
		width: 100%;
		border-bottom: 1px solid #fdfbf2;
	}
	.header .nav .menu li:last-child {
		border-bottom: 0
	}
	.header .nav .menu ul li a {
		text-align: left
	}
	.listAccordion .col-xs-12 {
		margin-bottom: 10px;
	}
	.listAccordion .col-xs-12:last-child {
		margin-bottom: 0px;
	}
	.block-page .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
		margin-bottom: 20px;
	}
	.block-page .vc_col-sm-3 > .vc_column-inner .wpb_wrapper p {
	    padding: 10px 0px;
	}
	.block-search h1 {
		font-size: 36px;
	}
	.listAccordion .col-xs-12 {
		width:50%; 
	}
	.itemAccordions .panel-header span {
		top: 5px;
	}
	.header .nav .menu ul .sub-menu {
		position: inherit;
		display: none;
		width: auto;
	}
	.header .nav .menu ul li:hover .sub-menu {
	    display: none;
	}
	.header .nav .menu ul .sub-menu li {
		margin-left: 15px;
		width: auto;
	}
	.header .nav .menu ul .sub-menu a {
	    padding: 0 5px 0 25px;
        border-top: 1px solid #fff;
	}
	.header .nav .menu ul .menu-item-has-children:after {
		content: "\f078";
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;	    
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #419f3d;
		position: absolute;
		z-index: 5;
		right: 0;
		top: 0;
		cursor: pointer;
		width: 40px;
		height: 40px;
		text-align: center;
		padding-top: 12px;
	}
	.header .nav .menu ul .menu-item-has-children.current-menu-parent:after,
	.header .nav .menu ul .menu-item-has-children.current-menu-item:after {
		color: #1e4819;
	}
	.header .nav .menu ul .menu-item-has-children.show:after {
		content: "\f077";
	}	
	footer .wrap-copyright .three-item {
		width: 100%;
		text-align: center;
	}
	.main-content {
	    padding-top: 30px;
	    padding-bottom: 267px;
	}
	.header .nav .menu ul li a:hover,
	.header .nav .menu ul li.current-menu-item > a,
	.header .nav .menu ul li.current-menu-parent > a {
	    border-color: #fff;
	}
}
@media screen and (max-width:636px){	
	.main-content {
	    padding-bottom: 266px;
	}
}
@media screen and (max-width:568px){
	.listAccordion .col-xs-12 {
		width:100%; 
	}
	.wrap-header {
		flex-direction: column;
		align-items: stretch;
	}	
	.logo {
		justify-content: space-between;
	}
	.listSlider .mask .caption {
		left: 15px;
	}
	.wrapper-partners ul {
	    flex-direction: column;
	}
	.wrapper-partners ul li {
		margin: 10px 0 10px;
	}
	.wrap-footer {
		flex-direction: column;
	}
	.banner {
	    padding-top: 30px;
	}
	.header-page .title-h1{
		font-size: 26px;
		line-height: 25px;
	}
	.header-page .title-h2 {
	    font-size: 16px;
	    line-height: 22px;
	}
	.itemAccordions .panel-header {max-width: 100%}
	.error404 .main-content {
	    padding: 50px 0;
	}
	.error404 .main-content article h1 {
	    font-size: 40px;
	}
	.block-search h1 {
		font-size: 32px;
	}
	.main-content {
	    padding-bottom: 375px;
	}
}
@media screen and (max-width:382px){
	.header-page .title-h1 {
	    font-size: 24px;
	    line-height: 25px;
	    word-break: break-all;
	}	
	.listSlider .mask .caption .title-h2 {
		font-size: 26px;
		line-height: 25px;
	}
	.listSlider .mask .caption .sub_title {
	    font-size: 16px;
	    line-height: 20px;
	}
	.listSlider .mask .caption {
	    top: -90px;
	}
	.block-home-right .vc_column-inner > .wpb_wrapper {
	    position: inherit;
	}
	.wrapper-partners ul img {
		width: 100%;
		padding:  0 15px;
	}
	.footer .wrap-copyright p {
		font-size: 15px;
	}
}